<!DOCTYPE html>
<html>
    <head> 
        <meta charset="UTF-8"/> 
        <script src="fibo.js"></script>
    </head>

    <body>
        <h1>fibo</h1>
        <ul id="my_ul"> </ul>

    <script>
        const n = 42;
        for(var i = 0 ;i<10;i++ ){
            const node = document.createElement("li");
            node.innerHTML = `fibo(${i}) = ${fiboNaive(i)}`;
            my_ul.appendChild(node);
        }
       
    </script>

    </body>
</html>

